# Uses of Class
net.shibboleth.idp.attribute.filter.policyrule.saml.impl.IssuerInEntityGroupPolicyRule

Packages that use IssuerInEntityGroupPolicyRule
Package
Description
net.shibboleth.idp.attribute.filter.spring.saml.impl
Parsers for the SAML rules.

## Uses of IssuerInEntityGroupPolicyRule in net.shibboleth.idp.attribute.filter.spring.saml.impl

Methods in net.shibboleth.idp.attribute.filter.spring.saml.impl that return types with arguments of type IssuerInEntityGroupPolicyRule
Modifier and Type
Method
Description
`protected Class<IssuerInEntityGroupPolicyRule>`
IssuerInEntityGroupRuleParser.`getNativeBeanClass()`
Method return the native Matcher implementation.